<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Singularity](./bitburner.singularity.md) &gt; [getAugmentationStats](./bitburner.singularity.getaugmentationstats.md)

## Singularity.getAugmentationStats() method

Get the stats of an augmentation.

**Signature:**

```typescript
getAugmentationStats(name: string): Multipliers;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  name | string | Name of Augmentation. CASE-SENSITIVE. |

**Returns:**

[Multipliers](./bitburner.multipliers.md)

Augmentation stats.

## Remarks

RAM cost: 5 GB \* 16/4/1

This function returns augmentation stats.

